@media (min-width:320px) and (max-width:740px){
.wine-icon {
	right: 0px;
	top: 0px;
	position: static !important;
	text-align: center;
	
}
.heading-text {
	margin: 30px 0px;
	max-width:100%;
}
.heading-text h1 {
	font-size: 22px;
	line-height: 35px;
}
.navbar-default .navbar-nav > li > a {
	font-size:18px;
	font-weight: normal !important;
}
}
@media (min-width:320px) and (max-width:767px){
	
.navbar-default .navbar-toggle .icon-bar {
	background-color: #fff;
}
.addres-discription p {
	text-align: left;

}	
}
@media (min-width:768px) and (max-width:900px){
	.heading-text {
	margin: 50px 0px;
	max-width: 62%;
}
.heading-text h1 {
	font-size: 20px;
	line-height: 32px;

}	
.wine-icon {
	top: -50px;
}	
}
@media (min-width:901px) and (max-width:1024px){
	.heading-text {
	margin: 50px 0px;
	max-width: 70%;
}
.heading-text h1 {
	font-size: 25px;
	line-height: 32px;

}
.wine-icon {
	top: -50px;
}		
}

/**
@media (min-width:1450px) and (max-width:1500px){
.container{
	width: 1500px;
}
.container-new{
	width: 1500px !important;
}	
}
@media (min-width:1501px) and (max-width:1620px){
.container{
	width: 1600px;
}
.container-new{
	width: 1600px !important;
}	
}
@media (min-width:1621px) and (max-width:1920px){
.container{
	width: 1900px;
}
.container-new{
	width: 1900px !important;
}	
}
**/